# Model-exporter plugin WORDPRESS (PHP7 - MySQL)
 
## Installation

1. Initialize the testing environment locally: cd into the plugin directory and run the install script (you will need to have **wget** installed). 

    ```bash
    $ bash bin/install-wp-tests.sh wordpress_test user_name 'user_password' localhost latest
    ```
   1. **wordpress_test** - test database name
   2. **user_name** - test user name
   3. **user_password** - user password
   3. **localhost** - host

2. Composer install

    ```bash
    $ composer install
    ```
3. Run PHPUnit tests

     ```bash
     $ ./vendor/bin/phpunit tests
     ```